<div class="info" layout="column, vertical" layout-align="start center">
    <md-button class="md-icon-button trax-icon" ng-click="vm.showCopyrights($event)">
        <md-icon md-font-set="material-icons">copyright</md-icon>
    </md-button>
    <span class="text">by Test User</span>
</div>

<div class="blend" layout="column" flex></div>

<div class="controls" layout="column, vertical" layout-align="center end">

    <md-button class="md-icon-button trax-icon">
        <md-icon md-font-set="material-icons" ng-click="vm.selectTabPage(0)">alarm</md-icon>
        <md-tooltip md-direction="top">Aktuell</md-tooltip>
    </md-button>

    <md-button class="md-icon-button trax-icon">
        <md-icon md-font-set="material-icons" ng-click="vm.selectTabPage(1)">dashboard</md-icon>
        <md-tooltip md-direction="top">Auswertung</md-tooltip>
    </md-button>

    <md-button class="md-icon-button trax-icon">
        <md-icon md-font-set="material-icons" ng-click="vm.selectTabPage(2)">view_list</md-icon>
        <md-tooltip md-direction="top">Listen-Ansicht</md-tooltip>
    </md-button>

    <md-button class="md-icon-button trax-icon" ng-click="vm.showImpress($event)">
        <md-icon md-font-set="material-icons">account_balance</md-icon>
        <md-tooltip md-direction="top">Impressum</md-tooltip>
    </md-button>

    <md-button class="md-icon-button trax-icon" ng-click="vm.showMessenger($event)">
        <md-icon md-font-set="material-icons">message</md-icon>
        <md-tooltip md-direction="top">Message</md-tooltip>
    </md-button>

</div>